> ## Documentation Index
> Fetch the complete documentation index at: https://docs.truststack.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Organization Theme

> Get the requesting organizations themes



## OpenAPI

````yaml /openapi.json get /organization-themes
openapi: 3.0.0
info:
  title: Trust Stack API
  description: Programmatic access to the Trust Stack API.
  version: '1.0'
  contact: {}
servers: []
security: []
tags: []
paths:
  /organization-themes:
    get:
      tags:
        - Organization Theme
      summary: Get Organization Theme
      description: Get the requesting organizations themes
      operationId: getOrganizationTheme
      parameters: []
      responses:
        '200':
          description: The organization theme that was found
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/OrganizationTheme'
components:
  schemas:
    OrganizationTheme:
      type: object
      properties:
        id:
          type: string
          format: uuid
          description: Unique identifier for the organization theme
          example: 123e4567-e89b-12d3-a456-426614174000
        icon:
          description: The associated icon organization theme
          allOf:
            - $ref: '#/components/schemas/S3Object'
        variables:
          type: object
          description: The associated theme containing styles and variables
          additionalProperties: true
        createdAt:
          type: string
          format: date-time
          description: The date and time the organization theme was created
        updatedAt:
          type: string
          format: date-time
          description: The date and time the organization theme was updated
      required:
        - id
        - icon
        - variables
        - createdAt
        - updatedAt
    S3Object:
      type: object
      properties:
        id:
          type: string
          description: The ID of the object
          example: 123e4567-e89b-12d3-a456-426614174000
        url:
          type: string
          description: Presigned URL of the object
        key:
          type: string
          description: The key of the object
          example: test.png
        mimeType:
          type: string
          description: The MIME type of the object
          example: image/png
        size:
          type: number
          description: The size of the object
          example: 1024
        createdAt:
          type: string
          description: The tenant ID of the object
          format: date-time
        updatedAt:
          type: string
          description: The updated at date of the object
          format: date-time
      required:
        - id
        - url
        - key
        - createdAt
        - updatedAt

````